INSERT OR REPLACE INTO config VALUES('', 'sw_adr', 'pep.mswitch.ir',0);
INSERT OR REPLACE INTO config VALUES('', 'sw_prt', '7000',0);
INSERT OR REPLACE INTO config VALUES('', 'version-prefix', '0801',0);
INSERT OR REPLACE INTO config VALUES('', 'tms-ip', '185.141.212.241',0);
INSERT OR REPLACE INTO config VALUES('', 'tms-port', '8600',0);
INSERT OR REPLACE INTO config VALUES('', 'support-tel', '02123505',0);
INSERT OR REPLACE INTO config VALUES('', 'apn-count', '4',0);
INSERT OR REPLACE INTO config VALUES('', 'apn-0', 'MCINET',0);
INSERT OR REPLACE INTO config VALUES('', 'apn-1', 'mtnirancell',0);
INSERT OR REPLACE INTO config VALUES('', 'apn-2', 'Rightel',0);
INSERT OR REPLACE INTO config VALUES('', 'apn-3', 'Ariantel',0);
INSERT OR REPLACE INTO config VALUES('', 'HAS-WIFI', '2',0);
INSERT OR REPLACE INTO config VALUES('', 'HAS-0', 'GPRS',0);
INSERT OR REPLACE INTO config VALUES('', 'HAS-1', 'WIFI',0);
INSERT OR REPLACE INTO config VALUES('', 'ct', '4',0);
INSERT OR REPLACE INTO config VALUES('', 'sleep', '2',0);
INSERT OR REPLACE INTO config VALUES('', 'receipt-reverse', '0',0);
INSERT OR REPLACE INTO config VALUES('', 'receipt-type', '0',0);